nav {
  color: white; }
  nav ul {
    list-style-type: none;
    margin: 0; }
    nav ul li {
      list-style-type: none; }
  nav a {
    color: white; }
  nav .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative; }
  nav .menu-takeover {
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.25s linear;
    -o-transition: opacity 0.25s linear;
    transition: opacity 0.25s linear;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    z-index: 998;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.5em; }
  nav button#menu-toggle {
    position: relative;
    width: 1.706666667em;
    height: 1.386666667em;
    background: transparent;
    border-radius: 0;
    border: 0;
    z-index: 999; }
    nav button#menu-toggle span {
      width: 100%;
      /*height: .266666667em;*/
      height: 3px;
      /* Safari doesn't calculate the height very well when a transform is applied */
      background: white;
      position: absolute;
      left: 0;
      top: 0;
      -webkit-transform-origin: 0 center;
          -ms-transform-origin: 0 center;
              transform-origin: 0 center;
      -webkit-transition: all 0.25s linear;
      -o-transition: all 0.25s linear;
      transition: all 0.25s linear; }
    nav button#menu-toggle span:nth-child(2) {
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
    nav button#menu-toggle span:last-child {
      top: auto;
      bottom: 0; }

nav.primary {
  font-family: 'Montserrat', sans-serif;
  background: #111719;
  padding-top: 1em; }
  nav.primary h1 {
    font-size: 2.222133333em;
    margin: 0; }
  nav.primary .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 5.386666667em; }
  nav.primary a {
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear; }
  nav.primary a:hover {
    color: #7cc033;
    opacity: 1; }
  nav.primary li.current a {
    color: #7cc033; }

body.HomePage nav.primary {
  background: transparent; }

.home-link {
  text-align: center;
  display: none; }
  .home-link a {
    display: inline-block; }
  @media (min-width: 500px) {
    .home-link {
      display: block;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
              transform: translateX(-50%) translateY(-50%); } }

ul.social {
  margin: 0; }
  ul.social li {
    display: inline; }

footer {
  text-align: center; }
  @media (min-width: 768px) {
    footer {
      text-align: left; } }
  footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    @media (min-width: 768px) {
      footer .container {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; } }

body.menu-open {
  position: fixed;
  width: 100%;
  height: 100%; }
  body.menu-open .menu-takeover {
    opacity: 1;
    pointer-events: all; }
  body.menu-open #menu-toggle span:first-child {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    width: 1.7em; }
  body.menu-open #menu-toggle span:nth-child(2) {
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0; }
  body.menu-open #menu-toggle span:last-child {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    width: 1.7em; }
